[
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\menu_main.xml.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\layout_listview_item.xml.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\layout\\listview_item.xml"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_launcher.png.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\drawable-hdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_launcher.png.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\drawable-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_launcher.png.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\drawable-mdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_uhf.xml.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\layout\\activity_uhf.xml"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\raw_msg.mp3.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\raw\\msg.mp3"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_launcher.png.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\drawable-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_corners_background.xml.flat",
        "source": "C:\\Workspace\\DEMO\\UHF\\NORMAL\\Pang\\UHFDemo1_Com13_EU_Studio\\app\\src\\main\\res\\drawable-hdpi\\corners_background.xml"
    }
]